Subject: Re: [lojban] le kirdei

From: "michael helsem" <[email-masked]>
Date: Fri, 23 Nov 2001 15:28:40

>From: "Craig" <[email-masked]>
li'o

ckire

----------------------------------------------------------------------

"Our plane landed in Fiji on the 16th of
October, and we had a few hours layover. I took a trip to the loo,
and thats when it hit me. I was south of the equator, and this meant
that the water would flow counter clockwise. I pressed down on
the lever with anticipation, when to my dismay, the water flowed
furiously straight down the bowl. There was no swirling motion, just
a furious flow of water directly down the drain. I have yet to find a
loo that works any other way here down under, and it has put a bit
of a damper on our entire vacation." --bitterpill.org (blog)

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp